apiVersion: v1
kind: Namespace
metadata:
  name: test
---
apiVersion: v1
kind: Pod
metadata:
  name: test-pod
  namespace: test
  labels:
    name: test
spec:
  containers:
  - name: shell-container
    image: registry.wanono-corp.com/capgemini/friday-booster-2023/proxy-shell:1.0.0
    command:
      - sleep
      - infinity
    resources:
      limits:
        memory: "128Mi"
        cpu: "500m"
